body {
    background: url("/custom/telealkcom/image/data/uj_design_elemek/body-background-2.jpg.webp")
        repeat-y center top;
    background-size: 100% auto;
}
.product-page-price .product-price--regular, .product-page-price .product-price--special {
	font-size: 1.35rem !important;
}
.sr-product-net-vat-label {
    display: inline !important;
    margin-left: 4px;
    white-space: nowrap;
    font-size: 0.9em;
    font-weight: 400;
    vertical-align: baseline;
    text-decoration: none !important;
}

.product-page-price .product-price--regular,
.product-page-price .product-price--special {
    display: inline !important;
}

.product-page-price .product-price--original {
    display: block !important;
    text-decoration: none !important;
}

.product-page-price .product-price--original .sr-product-original-price-value {
    text-decoration: line-through;
}
.small-banner-title {
	font-size: 1rem;
}
#section-header.header-sticky {
    pointer-events: initial;
}
#section-header .header {
    background: url("/custom/telealkcom/image/data/uj_design_elemek/fejlec_hatter_2.png")
        no-repeat center bottom;
    background-size: cover;
}
.header-contact-phone-link,
.header-contact-mail-link {
    font-size: 0.875rem;
    text-decoration: none;
    opacity: 1;
}
.header-contact-wrapper {
    max-width: 100%;
    margin-left: 0;
    padding: 1rem 0 1rem 0;
}
.header-contact-wrapper-right {
    font-size: 0.875rem;
    line-height: 1.35;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2rem;
}
.header-contact-link {
    color: #fff;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.5rem;
    opacity: 1;
}
.header-login-box-link {
    font-size: 0.875rem;
    line-height: 1.1;
}
.header__headerlinks {
    font-size: 1rem;
    color: #f8f8f8;
    text-transform: uppercase;
    text-align: center;
    justify-content: center;
    line-height: 1;
    background-color: #7e76dd;
    padding: 0 1rem;
}
.header-bottom-center {
    width: calc(100% - 216px);
    padding-left: 0;
}
.header-localization-wrapper .module {
    display: flex;
    align-items: center;
}
.header-logo {
    width: auto;
}
.search-module {
    margin-left: 20px;
}
#header-login {
    margin-left: 20px;
}
.header-mobile-navbar {
    width: auto;
}
#section-header.headroom--not-top .header-localization-wrapper {
    display: none;
}
.headroom--top .header-row .header-logo-scrolled,
.headroom--top .header-row .header-nav-scrolled,
.headroom--top .header-row .search-scrolled,
.headroom--top .header-row .header-login-scrolled {
    display: none;
}
#section-header.headroom--not-top .header-contact-scrolled {
    display: none;
}
.language-icon__img {
    width: 40px !important;
    max-width: 40px !important;
    height: auto !important;
}
.category-title {
    width: auto !important;
}
/*
.banner-items-wrapper {
	width: 100% !important;
	max-width: 100% !important;
}
*/
.product-card {
    padding: 1rem;
}
.product-card .button-add-to-cart,
.product-card .btn-with-arrow-icon,
.product-card .btn-with-icon {
    width: 100%;
}
.manufactureroffer-card {
    border-radius: var(--corner_10);
    padding: 1rem;
}
.fixed-sidebar-cart {
    background-color: #fff;
    border-radius: 0 0 var(--corner_10) var(--corner_10);
}
.list-page-wrapper-left-bg {
    background-color: #fff;
    border-radius: var(--corner_10);
    padding: 0 1rem 1rem 1rem;
    margin: 1rem 0 0 0;
}
.list-page-wrapper-left .product-card {
    border: 1px solid #e0e0e0;
}
.product-list .product-snapshot-vertical {
    row-gap: calc(var(--gutter) * 1);
}
.one-column-no-container-layout-bg {
    background-color: #fff;
    border-radius: var(--corner_10) var(--corner_10) 0 0;
    padding: 0 1rem 0 1rem;
    margin: 1rem 0 0 0;
}
.one-column-layout-small-bg {
    background-color: #fff;
    border-radius: var(--corner_10);
    padding: 0 1rem 1rem 1rem;
    margin: 1rem 0 0 0;
}
.one-column-layout-bg {
    background-color: #fff;
    border-radius: var(--corner_10);
    padding: 0 1rem 1rem 1rem;
    margin: 1rem 0 0 0;
}
.product-page-head-title {
    background-color: #fff;
    padding: 1rem;
    margin: 0;
}
.product-page-top-grid {
    background-color: #fff;
    border-radius: 0 0 var(--corner_10) var(--corner_10);
    padding: 1rem;
}
.two-column-right-layout-bg {
    background-color: #fff;
    border-radius: var(--corner_10);
    padding: 0 1rem 0 1rem;
    margin: 1rem 0 0 0;
}
.breadcrumb {
    margin-bottom: 0;
}
#customcontent3 .container {
    padding: 0;
}
.subscribe-box {
    flex-direction: column;
}
.subscribe-button .btn {
    width: 100%;
}
.sr-cart-page {
    padding-top: calc(var(--spacer) * 2);
}
.news-card__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.news-card-wrapper {
    margin: 0;
}
.news-card {
    border-radius: var(--corner_15);
    padding: 1rem;
}
.news-card-image-link {
    height: 100%;
}
.pagination {
    margin: 0 0 1rem 0;
}
.mm-menu {
    font-size: 1rem;
    border-right: 1px solid #000;
}
.mm-menu .login-and-exit-line {
    color: #000;
    background-color: #bfcef5;
    border-bottom: 1px solid #000;
}
.mm-menu .hamburger-user-icon {
    color: #000;
}
.mm-menu .mobile-menu-close-button {
    background-color: #bfcef5;
    border-bottom: 1px solid #000;
}
.mm-menu .mobile-menu-close-button:hover {
    background-color: #fff;
}
.mm-panels,
.mm-panel {
    background: #fff;
}
.mm-menu a,
.mm-menu a:active,
.mm-menu a:hover,
.mm-menu a:link,
.mm-menu a:visited {
    color: #000;
}
.mm-menu--position-left,
.mm-menu--position-left-front,
.mm-menu--position-right,
.mm-menu--position-right-front {
    width: 320px;
    max-width: 100%;
}
.mm-menu .mobile-menu-content li.category-list {
	border-bottom: 1px solid #000;
}
.mm-menu .mobile-menu-content li.category-list:last-child {
	border: 0;
}
.mm-listitem:after {
	display: none;
}
.mm-menu .mobile-menu-content {
	padding: 0;
}
.mm-listitem__btn, .mm-listitem__text {
    line-height: 1;
    padding: 0.75rem 1rem;
}
.mobile-login-buttons-line {
    background-color: #000;
}
@media (max-width: 991px) {
    .mm-menu .mobile-menu-content li.category-list,
    .mm-menu .mobile-menu-content li.headermenu-list__item {
        background: #fff;
    }
    .contact-module {
        background-color: #fff !important;
    }
    .contact-box {
        text-wrap: wrap;
    }
    .contact-box__item-right {
        flex: 1 1 auto !important;
    }
}

@media (max-width: 575.98px) {
    .product-list .product-snapshot-vertical {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
@media (min-width: 768px) {
    .h1, h1 {
        font-size: 1.5rem;
    }
}
@media (min-width: 992px) {
    .headroom--not-top .header-login-box-link {
        line-height: 1.15;
    }
    .banner-item {
        background-color: #fff;
        border-radius: var(--corner_30);
        overflow: hidden;
    }
}
@media (min-width: 1200px) {
    .slick-slide img {
        margin: 0 auto;
    }
    .product-page-head-title {
        padding-bottom: 45px;
        margin-bottom: 0;
    }
	.h1, h1 {
        font-size: 1.75rem;
        margin-bottom: 0;
    }
    .product-page-head-title {
        padding-bottom: 1rem;
        margin-bottom: 0;
    }
}
@media (min-width: 1400px) {
    .product-quickview__heading {
        font-size: 1.75rem !important;
        line-height: 1.5;
    }
}